ChartDirector Ver 5.0 (PHP Edition)

ArrayMath.percentile

Usage

percentile(p)

Description

Gets the required percentile value of the elements of the ArrayMath object.

Arguments

Argument | Default | Description
--- | --- | ---
p | (Mandatory) | The percentile to get. It should be between 0 - 100.

Return Value

The required percentile value of the elements of the ArrayMath object.

© 2009 Advanced Software Engineering Limited. All rights reserved.